[Car0] 
Object = Objektumok\KCSV7_1.b3d
Length = 5.45

[Car1] 
Object = Objektumok\KCSV7_2.b3d
Length = 0.3

[Car2] 
Object = Objektumok\KCSV7_3.b3d
Length = 4.9

[Car3] 
Object = Objektumok\KCSV7_4.b3d
Length = 0.3

[Car4] 
Object = Objektumok\KCSV7_5.b3d
Length = 5.45

[Car5] 
Object = Objektumok\KCSV7_6.b3d
Length = 9.1

[Car6] 
Object = Objektumok\KCSV7_7.b3d
Length = 5.45

[Car7] 
Object = Objektumok\KCSV7_2.b3d
Length = 0.3

[Car8] 
Object = Objektumok\KCSV7_8.b3d
Length = 4.9

[Car9] 
Object = Objektumok\KCSV7_4.b3d
Length = 0.3

[Car10] 
Object = Objektumok\KCSV7_9.b3d
Length = 5.45